
Foreman - Feature #3996

Support to assign both cores and CPUs to VMWare guests

01/11/2014 06:09 PM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee: Martin Matuška   

Category: VM management   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently, when you create a host on a VMWare CR you only have the option to assign the number of CPUs to the host. A user

should also be able to assign "cores" per CPU.

Associated revisions

Revision 5db7d087 - 03/07/2014 09:33 AM - Martin Matuška

fixes #3996 Support to assign both cores and CPUs to VMWare guests

History

#1 - 02/24/2014 02:51 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Martin Matuška

- Target version set to 1.9.1

https://github.com/theforeman/foreman/pull/1243

#2 - 03/03/2014 12:49 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#3 - 03/07/2014 09:38 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#4 - 03/07/2014 02:31 PM - Martin Matuška

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5db7d087459710179fa41435fc3d799cd90f3f04.
